<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Email Confirmed</title>
    <link rel="stylesheet" href="../style.css">
  </head>
  <body>

    <h1>Your email address has been confirmed.</h1>

    <p>
      Your petiton to join the LIGO CO will be reviewed by your P.I. or thier designee. You will be notified of approval or denial via email.
    </p>
    <p>
    </p>
    <p>
      If you have any questions or concerns, please feel free to file a helpdesk ticket at computing-help@ligo.org.
    </p>
  </body>
</html>

